"add" = "Přidat";
"copy" = "Kopírovat";
"createFrom" = "Vytvořit jména souborů z:";
"CreatePages" = ", vytvářených stránek";
"createTokens" = "Číslo,Titul,Stav,Visačka,Jméno souboru";
"delete" = "Smazat";
"duplicate" = "Duplikovat";
"footnotes" = "Poznámky pod čarou";
"ignore" = "Ignorovat";
"insertBetween" = "Vložit mezi dokumenty:";
"insertTokens" = "Newline,Tabstop,Newpage";
"marginsWarning" = "Výstraha! Nejméně jedna hodnota okraje je příliš malá pro aktuálně vybranou tiskárnu.";
"noSubtitle" = "Žádný podtitul";
"pageNumberFormat" = "Stránka %d z %d";
"pdfName" = "Formát PDF";
"pictures" = "Obrázky";
"remove" = "Smazat";
"rtfName" = "Rich Text Format";
"wordName" = "Word formát";
